@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
html {
  position: relative;
  min-height: 100%;
  overflow-y: scroll;
  font-size: 62.5%;
}

/* headerなし時 */
body {
  padding: 0;
}

/* /---headerなし時----*/
img {
  border: none;
  vertical-align: middle;
}

.wrapper {
  overflow: hidden;
  width: 100%;
  min-width: 1200px;
  padding-top: 0;
}

@media screen and (max-width: 767px) {
  .wrapper {
    min-width: unset;
  }
}
h1, h2, h3, h4, h5, h6 {
  margin: unset;
}

/*------------------------------------
snack-chicken
*-------------------------------------*/
.snack-chicken {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #444;
}
.snack-chicken img {
  max-width: 100%;
  height: auto;
}
.snack-chicken .l-inner {
  width: 1200px;
  margin: 0 auto;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .snack-chicken .l-inner {
    padding: 0 2.66666%;
    width: 100%;
  }
}
.snack-chicken .c-ttl-primary {
  font-size: 6rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .snack-chicken .c-ttl-primary {
    font-size: 3rem;
  }
}
.snack-chicken .c-ttl-primary--small {
  font-size: 5rem;
}
@media screen and (max-width: 767px) {
  .snack-chicken .c-ttl-primary--small {
    font-size: 2.4rem;
  }
}
.snack-chicken .c-txt-yl {
  color: #ffff00;
}
.snack-chicken .c-txt-bl {
  color: #00a19f;
}
.snack-chicken .c-txt-og {
  color: #eb5a00;
}
.snack-chicken .c-txt-red {
  color: #dd0000;
}
.snack-chicken .c-txt-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}
.snack-chicken .c-ttl-secondary {
  font-size: 5rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  position: relative;
}
@media screen and (max-width: 767px) {
  .snack-chicken .c-ttl-secondary {
    font-size: 2.8rem;
  }
}
.snack-chicken .c-ttl-secondary::before {
  position: absolute;
  display: block;
  content: "";
  width: 796px;
  height: 109px;
  background: url(/img/usr/pages/snack_chicken/speechballoon_ttl.png) no-repeat center/contain;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -108px;
}
@media screen and (max-width: 767px) {
  .snack-chicken .c-ttl-secondary::before {
    width: 100%;
    max-width: 290px;
    bottom: -80px;
  }
}
.snack-chicken .c-ttl-sizzle {
  position: absolute;
}
.snack-chicken .c-ttl-sizzle--top {
  left: 100px;
  top: -196px;
}
@media screen and (max-width: 767px) {
  .snack-chicken .c-ttl-sizzle--top {
    width: 84px;
    height: auto;
    top: -95px;
    left: 18px;
  }
}
.snack-chicken .c-ttl-sizzle--btm {
  right: -70px;
  top: -80px;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .snack-chicken .c-ttl-sizzle--btm {
    right: 7px;
    top: -20px;
    width: 44px;
    height: auto;
  }
}
.snack-chicken .c-flexBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.snack-chicken .c-btn {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.18));
          filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.18));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  display: block;
}
.snack-chicken .c-btn:hover {
  opacity: 0.8;
}
.snack-chicken .c-btn-sold {
  pointer-events: none;
}
.snack-chicken .c-mt05 {
  margin-top: 5px !important;
}
.snack-chicken .c-mt10 {
  margin-top: 10px !important;
}
.snack-chicken .c-mt20 {
  margin-top: 20px !important;
}
.snack-chicken .c-mt24 {
  margin-top: 24px !important;
}
.snack-chicken .c-mt30 {
  margin-top: 30px !important;
}
.snack-chicken .c-mt40 {
  margin-top: 40px !important;
}
.snack-chicken .c-mt50 {
  margin-top: 50px !important;
}
.snack-chicken .c-mt60 {
  margin-top: 60px !important;
}
.snack-chicken .c-pt10 {
  padding-top: 10px;
}
.snack-chicken .c-pt20 {
  padding-top: 20px;
}
.snack-chicken .c-pt30 {
  padding-top: 30px;
}
.snack-chicken .c-pt40 {
  padding-top: 40px;
}
.snack-chicken .c-pt50 {
  padding-top: 50px;
}
.snack-chicken .c-txt-note {
  position: relative;
  display: block;
  font-size: 1.4rem;
  padding-left: 1.4rem;
  margin-top: 16px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.09em;
}
@media screen and (max-width: 767px) {
  .snack-chicken .c-txt-note {
    font-size: 1.2rem;
    padding-left: 1.2rem;
  }
}
.snack-chicken .c-txt-note::before {
  position: absolute;
  display: block;
  content: "※";
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .snack-chicken .c-txt-note::before {
    top: 0;
    -webkit-transform: none;
            transform: none;
  }
}
@media screen and (max-width: 767px) {
  .snack-chicken .c-txt-note--graph {
    font-size: 1rem;
  }
}
.snack-chicken .c-txt-thin {
  font-weight: 500 !important;
}
.snack-chicken .c-txt-24 {
  font-size: 2.4rem;
}
.snack-chicken .c-txt-space {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.snack-chicken .l-kv img {
  width: 100%;
}
.snack-chicken .l-introduction {
  background: url(/img/usr/pages/snack_chicken/introduction_bg.jpg) no-repeat left center/cover;
  padding: 114px 0 260px;
}
@media screen and (max-width: 767px) {
  .snack-chicken .l-introduction {
    background: url(/img/usr/pages/snack_chicken/introduction_bg_sp.jpg) no-repeat center top/100%, #ebeeee;
    padding: 45px 0 111px;
  }
}
@media screen and (max-width: 767px) {
  .snack-chicken .l-introduction__ttl {
    width: 80% !important;
    margin: 0 auto;
  }
}
.snack-chicken .l-introduction .c-flexBox {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.snack-chicken .l-introduction__desc {
  margin-top: 90px;
}
@media screen and (max-width: 767px) {
  .snack-chicken .l-introduction__desc {
    margin-top: 60px;
  }
}
.snack-chicken .l-introduction__col {
  width: calc(50% - 25px);
}
@media screen and (max-width: 767px) {
  .snack-chicken .l-introduction__col {
    width: 100%;
  }
}
.snack-chicken .l-introduction__graph + .l-introduction__graph {
  margin-top: 70px;
}
.snack-chicken .l-introduction__caption {
  color: #00a19f;
  font-size: 4rem;
  font-weight: 600;
  text-align: center;
  margin-top: 40px;
  padding: 30px 0 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .snack-chicken .l-introduction__caption {
    font-size: 1.7rem;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    letter-spacing: 0.05em;
    margin-top: 0;
  }
}
.snack-chicken .l-introduction__caption span {
  color: #fff;
  background: #eb5a00;
  padding: 7px 10px 10px;
  line-height: 1;
  display: inline-block;
}
.snack-chicken .l-introduction__shadow {
  -webkit-filter: drop-shadow(10px 10px 12px rgba(125, 95, 68, 0.35));
          filter: drop-shadow(10px 10px 12px rgba(125, 95, 68, 0.35));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.snack-chicken .l-introduction__note {
  margin-top: 55px;
}
.snack-chicken .l-introduction__note--item {
  padding-left: 16px;
  position: relative;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .snack-chicken .l-introduction__note--item {
    font-size: 1.2rem;
    padding-left: 12px;
  }
}
.snack-chicken .l-introduction__note--item::before {
  position: absolute;
  content: "・";
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .snack-chicken .l-introduction__note--item::before {
    top: 0;
    -webkit-transform: none;
            transform: none;
  }
}
.snack-chicken .l-introduction__note--item + .l-introduction__note--item {
  margin-top: 6px;
}
@media screen and (max-width: 767px) {
  .snack-chicken .l-introduction__note {
    margin-top: 20px;
  }
}
.snack-chicken .l-introduction__lead {
  margin: 96px auto 0;
  width: 66%;
}
@media screen and (max-width: 767px) {
  .snack-chicken .l-introduction__lead {
    width: auto;
    margin: 36px auto 0;
  }
}

.l-lineup {
  background: #00a19f;
  padding-top: 20px;
  padding-bottom: 125px;
  position: relative;
}
.l-lineup::before {
  position: absolute;
  width: 100%;
  height: 206px;
  display: block;
  content: "";
  background: url(/img/usr/pages/snack_chicken/lineup_bg-top.png) no-repeat center top/cover;
  top: -205px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .l-lineup::before {
    height: 66px;
    top: -65px;
  }
}
.l-lineup__inner {
  position: relative;
  z-index: 2;
}
.l-lineup__ttl {
  color: #fff;
  font-size: 6rem !important;
}
@media screen and (max-width: 767px) {
  .l-lineup__ttl {
    font-size: 2.8rem !important;
  }
}
.l-lineup__ttl::before {
  bottom: -90px !important;
}
@media screen and (max-width: 767px) {
  .l-lineup__ttl::before {
    bottom: -80px !important;
  }
}
@media screen and (max-width: 767px) {
  .l-lineup__ttl .c-ttl-sizzle--top {
    z-index: 2;
    width: 64px;
    top: -45px;
    left: 0;
  }
  .l-lineup__ttl .c-ttl-sizzle--btm {
    top: 0;
  }
}
.l-lineup__lead {
  font-size: 3rem;
  display: inline-block;
  text-align: center;
  line-height: 1.7;
  margin: 116px auto 0;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .l-lineup__lead {
    max-width: unset;
    font-size: 1.6rem;
    margin: 70px auto 0;
  }
}
.l-lineup__lead--bl {
  color: #fff;
  background: #038886;
  font-weight: 600;
}
.l-lineup__lead--wh {
  color: #00a19f;
  background: #fff;
  font-weight: 700;
  padding: 0 20px;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .l-lineup__lead--wh {
    padding: 0 10px;
  }
}
.l-lineup__lead--og {
  color: #eb5a00;
  background: #fff;
  font-weight: 700;
  display: inline-block;
  margin-top: 17px;
}
@media screen and (max-width: 767px) {
  .l-lineup__lead--og {
    margin-top: 10px;
  }
}
.l-lineup__lead--og .c-txt-og {
  background: #eb5a00;
  color: #fff;
  padding: 0 6px 0 20px;
  height: 100%;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .l-lineup__lead--og .c-txt-og {
    padding: 0 3px 0 10px;
  }
}
.l-lineup__lead--og .c-txt-wh {
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .l-lineup__lead--og .c-txt-wh {
    padding: 0 10px;
  }
}
.l-lineup__lead .c-ttl-sizzle--top {
  left: -236px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.l-lineup__contents {
  margin-top: 68px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .l-lineup__contents {
    margin-top: 30px;
  }
}
.l-lineup__col {
  width: 42%;
}
@media screen and (max-width: 767px) {
  .l-lineup__col {
    width: 100%;
  }
}
.l-lineup__pkg {
  width: 58%;
  padding-right: 50px;
}
@media screen and (max-width: 767px) {
  .l-lineup__pkg {
    width: 90%;
    padding-right: unset;
    margin: 0 auto;
    padding-left: 2rem;
  }
}
.l-lineup__shadow {
  -webkit-filter: drop-shadow(12px 12px 54px rgba(6, 60, 59, 0.45));
          filter: drop-shadow(12px 12px 54px rgba(6, 60, 59, 0.45));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.l-lineup__desc {
  color: #fff;
  padding-top: 30px;
}
@media screen and (max-width: 767px) {
  .l-lineup__desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.l-lineup__productName {
  font-size: 4rem;
  font-weight: 600;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  .l-lineup__productName {
    font-size: 2rem;
  }
}
.l-lineup__productName span {
  font-size: 2.4rem;
}
@media screen and (max-width: 767px) {
  .l-lineup__productName span {
    font-size: 1.2rem;
  }
}
.l-lineup__productPrice {
  font-size: 8.4rem;
  font-weight: 600;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
  .l-lineup__productPrice {
    font-size: 4.7rem;
  }
}
.l-lineup__productPrice span {
  font-size: 3rem;
}
@media screen and (max-width: 767px) {
  .l-lineup__productPrice span {
    font-size: 1.5rem;
  }
}
.l-lineup__productYen {
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  .l-lineup__productYen {
    font-size: 2rem;
  }
}
.l-lineup__note {
  margin-top: 40px;
}
.l-lineup__note li {
  position: relative;
  padding-left: 1.6rem;
}
@media screen and (max-width: 767px) {
  .l-lineup__note li {
    font-size: 1.2rem;
  }
}
.l-lineup__note li::before {
  position: absolute;
  content: "※";
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .l-lineup__note li::before {
    top: 0;
    -webkit-transform: none;
            transform: none;
  }
}
.l-lineup__note li + li {
  margin-top: 4px;
}
@media screen and (max-width: 767px) {
  .l-lineup--02 {
    padding-bottom: 80px;
  }
}
.l-lineup--02__ttl {
  text-align: center;
  position: relative;
}
.l-lineup--02__ttl img {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .l-lineup--02__ttl img {
    width: 93%;
  }
}
.l-lineup--02__ttl span {
  display: block;
  position: absolute;
  max-width: 310px;
  top: -24px;
  right: 0;
  z-index: 2;
}
.l-lineup--02__ttl span img {
  width: auto;
}
@media screen and (max-width: 767px) {
  .l-lineup--02__ttl span {
    width: unset;
    max-width: 120px;
  }
}
@media screen and (max-width: 767px) {
  .l-lineup--02__contents {
    margin-top: 40px;
  }
}
.l-lineup--02__col {
  width: 100%;
}
.l-lineup--02__col + .l-lineup--02__col {
  margin-top: 70px;
}
@media screen and (max-width: 767px) {
  .l-lineup--02__col + .l-lineup--02__col {
    margin-top: 34px;
  }
}
.l-lineup--02__desc {
  padding-left: 100px;
  padding-top: 0;
}
@media screen and (max-width: 767px) {
  .l-lineup--02__desc {
    padding-left: unset;
  }
}
.l-lineup--02__pkg {
  width: 50%;
  padding-right: 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .l-lineup--02__pkg {
    width: auto;
    padding-left: unset;
  }
}
.l-lineup--02__productName span {
  font-size: 3rem;
}
@media screen and (max-width: 767px) {
  .l-lineup--02__productName span {
    font-size: 1.6rem;
  }
}
.l-lineup--02 .c-btn {
  width: 80%;
  margin: 0 auto;
}

.l-point {
  background: #faf4eb;
  padding-top: 105px;
  padding-bottom: 160px;
}
@media screen and (max-width: 767px) {
  .l-point {
    padding-top: 50px;
    padding-bottom: 80px;
  }
}
.l-point__contents {
  margin-top: 163px;
}
@media screen and (max-width: 767px) {
  .l-point__contents {
    margin-top: 90px;
  }
}
.l-point .c-flexBox {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .l-point .c-flexBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.l-point__thumb {
  width: 58%;
}
@media screen and (max-width: 767px) {
  .l-point__thumb {
    width: 100%;
    margin-top: 30px;
  }
}
.l-point__desc {
  width: 42%;
}
@media screen and (max-width: 767px) {
  .l-point__desc {
    width: 100%;
    margin-top: unset;
  }
}
.l-point__desc--ttl {
  font-size: 4rem;
  font-weight: 700;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .l-point__desc--ttl {
    font-size: 2.8rem;
    margin-top: 5px;
  }
}
.l-point__desc--txt {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 2;
  margin-top: 22px;
}
@media screen and (max-width: 767px) {
  .l-point__desc--txt {
    font-size: 1.4rem;
    margin-top: 10px;
  }
}
.l-point__row .l-point__desc {
  padding-left: 54px;
}
@media screen and (max-width: 767px) {
  .l-point__row .l-point__desc {
    padding-left: unset;
  }
}
.l-point__row + .l-point__row {
  margin-top: 80px;
}
.l-point__row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.l-point__row-reverse .l-point__thumb {
  width: 49%;
}
@media screen and (max-width: 767px) {
  .l-point__row-reverse .l-point__thumb {
    width: 100%;
  }
}
.l-point__row-reverse .l-point__desc {
  padding-left: 0;
  padding-right: 40px;
  width: 51%;
}
@media screen and (max-width: 767px) {
  .l-point__row-reverse .l-point__desc {
    width: 100%;
    padding-right: unset;
  }
}
.l-point__num {
  display: block;
  width: 110px;
  background: #00a19f;
  font-size: 2.2rem;
  color: #fff;
  font-weight: 600;
  line-height: 1;
  padding: 2px 0 4px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-point__num {
    width: auto;
    font-size: 1.4rem;
    width: 90px;
    padding: 3px 0 5px;
  }
}

.l-review {
  padding-top: 108px;
  padding-bottom: 540px;
  background: url(/img/usr/pages/snack_chicken/review_bg-chicken.webp) no-repeat center bottom 12rem/1020px #f1e0d0;
}
@media screen and (max-width: 767px) {
  .l-review {
    padding-top: 50px;
    padding-bottom: 225px;
    background: url(/img/usr/pages/snack_chicken/review_bg-chicken.webp) no-repeat center bottom 4rem/90% #f1e0d0;
  }
}
.l-review .c-ttl-sizzle--top {
  left: 0;
  top: -220px;
}
@media screen and (max-width: 767px) {
  .l-review .c-ttl-sizzle--top {
    left: 14px;
    top: -104px;
    width: 74px;
  }
}
.l-review__contents {
  margin-top: 130px;
}
@media screen and (max-width: 767px) {
  .l-review__contents {
    margin-top: 60px;
  }
}
.l-review__col {
  width: calc(50% - 18px);
  background: #fcfaf9;
  border-radius: 20px;
  position: relative;
  padding-bottom: 50px;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .l-review__col {
    width: 100%;
    padding-bottom: 30px;
    border-radius: 10px;
  }
}
.l-review__col::before {
  position: absolute;
  display: block;
  width: 100%;
  height: 190px;
  background: #eb5a00;
  content: "";
  top: 0;
  left: 0;
  border-radius: 20px 20px 0 0;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .l-review__col::before {
    height: 114px;
    border-radius: 10px 10px 0 0;
  }
}
.l-review__col--ttl {
  font-size: 3rem;
  font-weight: 600;
  color: #fff;
  text-align: center;
  margin-top: 28px;
  min-height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .l-review__col--ttl {
    font-size: 1.8rem;
    min-height: unset;
    margin-top: unset;
    padding-top: 17px;
  }
}
.l-review__col--inner {
  position: relative;
  z-index: 2;
}
.l-review__thumb {
  max-width: 400px;
  margin: 18px auto 0;
  -webkit-filter: drop-shadow(10px 10px 10px rgba(165, 165, 165, 0.3));
          filter: drop-shadow(10px 10px 10px rgba(165, 165, 165, 0.3));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
@media screen and (max-width: 767px) {
  .l-review__thumb {
    max-width: unset;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
    width: 86%;
  }
}
.l-review__desc {
  padding: 0 20px;
  margin-top: 35px;
}
.l-review__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 27px;
}
.l-review__item + .l-review__item {
  padding-top: 27px;
  border-top: 4px dotted #ccc;
}
@media screen and (max-width: 767px) {
  .l-review__item + .l-review__item {
    padding-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .l-review__item {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 20px;
  }
}
.l-review__ppl {
  width: 16%;
}
@media screen and (max-width: 767px) {
  .l-review__ppl {
    width: 14%;
  }
}
.l-review__comment {
  font-size: 1.8rem;
  width: 84%;
}
@media screen and (max-width: 767px) {
  .l-review__comment {
    font-size: 1.4rem;
    padding-left: 10px;
    width: 86%;
  }
}

.l-cpBnr {
  background: #f1e0d0;
  padding: 110px 0;
}
@media screen and (max-width: 767px) {
  .l-cpBnr {
    padding: 50px 0;
  }
}
.l-cpBnr__bnr {
  max-width: 770px;
  margin: 0 auto;
  display: block;
  border: 4px solid #fff;
  -webkit-box-shadow: -2px 1px 7px 2px rgba(0, 0, 0, 0.23);
          box-shadow: -2px 1px 7px 2px rgba(0, 0, 0, 0.23);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
@media screen and (max-width: 767px) {
  .l-cpBnr__bnr {
    width: 90%;
    max-width: unset;
  }
}
.l-cpBnr__bnr:hover {
  opacity: 0.8;
}

.snack-chicken__cv {
  position: fixed;
  z-index: 10;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 16px 20px;
  background-color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 1200px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.snack-chicken__cv.is-animated {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (max-width: 767px) {
  .snack-chicken__cv {
    min-width: unset;
    padding: 8px 20px;
  }
}
.snack-chicken__cv .c-flexBox {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.c-cv-ttl {
  font-size: 2.2rem;
  font-weight: 600;
  padding-left: 20px;
}
@media screen and (max-width: 1300px) {
  .c-cv-ttl {
    font-size: 2rem;
    padding-left: 16px;
  }
}

.c-cv-small {
  font-size: 1.6rem;
  font-weight: 600;
  color: #444;
}
@media screen and (max-width: 1300px) {
  .c-cv-small {
    font-size: 1.2rem;
  }
}

.c-cv-price {
  color: #eb5a00;
  font-size: 4rem;
  font-weight: 600;
  font-family: "Zen Kaku Gothic New", sans-serif;
  padding-left: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1300px) {
  .c-cv-price {
    font-size: 3.4rem;
  }
}
.c-cv-price p + p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.c-cv-price p + p span {
  display: block;
  padding-top: 4px;
}

.c-cv-yen {
  font-size: 2.4rem;
}
@media screen and (max-width: 1300px) {
  .c-cv-yen {
    font-size: 1.8rem;
  }
}

.snack-chicken__cv__button {
  margin-left: 70px;
  max-width: 280px;
}
.snack-chicken__cv__button a {
  display: block;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.snack-chicken__cv__button a:hover {
  opacity: 0.8;
}
@media screen and (max-width: 1300px) {
  .snack-chicken__cv__button {
    margin-left: 40px;
    max-width: 220px;
  }
}
@media screen and (max-width: 767px) {
  .snack-chicken__cv__button {
    max-width: unset;
    margin-left: unset;
    width: 85%;
  }
}

.visible, .invisible {
  opacity: 0;
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}

.visible {
  opacity: 1;
}

.visible.translateY, .invisible.translateY {
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.visible.translateY {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.visible.translateYup, .invisible.translateYup {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
@media screen and (max-width: 767px) {
  .visible.translateYup, .invisible.translateYup {
    -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
}

.visible.translateYup {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.visible.translateToLeft, .invisible.translateToLeft {
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.visible.translateToLeft {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.visible.translateToRight, .invisible.translateToRight {
  -webkit-transform: translateX(-100px);
          transform: translateX(-100px);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.visible.translateToRight {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.visible.translateScaleUp, .invisible.translateScaleUp {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.visible.translateScaleUp {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.visible.translateScaleDown, .invisible.translateScaleDown {
  -webkit-transform: scale(1.4);
          transform: scale(1.4);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.visible.translateScaleDown {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.visible.translateRotate, .invisible.translateRotate {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.visible.translateRotate {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

.visible.delay03, .invisible.delay03 {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.visible.delay05, .invisible.delay05 {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}

.visible.delay10, .invisible.delay10 {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}

.visible.delay15, .invisible.delay15 {
  -webkit-transition-delay: 1.5s;
          transition-delay: 1.5s;
}

.product01_chara.visible, .product01_chara.invisible,
.product03_chara.visible, .product03_chara.invisible {
  -webkit-transform: translate(50px, 100px);
          transform: translate(50px, 100px);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}

.product01_chara.visible,
.product03_chara.visible {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.product02_chara.visible, .product02_chara.invisible {
  -webkit-transform: translate(-50px, 100px);
          transform: translate(-50px, 100px);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}

.product02_chara.visible {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

@media screen and (max-width: 767px) {
  .concept_ttl.visible.translateToRight, .invisible.translateToRight {
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
  }
}

  /* modal */
  .directDelivery__image-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition: opacity .25s;
    text-align: center;
  }

  .directDelivery__image-modal.is-open {
    visibility: visible;
    opacity: 1;
  }

  .directDelivery__image-modal .modal-container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .directDelivery__image-modal .modal-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
  }

  .directDelivery__image-modal .modal-body {
    position: relative;
    width: 740px;
    height: auto;
    padding: 40px;
    background-color: #ffffff;
  }

  .directDelivery__image-modal .modal-close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    transform: rotate(45deg);
    cursor: pointer;
  }

  .directDelivery__image-modal .modal-close::before,
  .directDelivery__image-modal .modal-close::after {
    content: '';
    display: block;
    position: absolute;
    background-color: #333333;
  }

  .directDelivery__image-modal .modal-close::before {
    top: 50%;
    left: 0;
    margin-top: -1px;
    width: 100%;
    height: 2px;
  }

  .directDelivery__image-modal .modal-close::after {
    top: 0;
    left: 50%;
    width: 2px;
    height: 100%;
    margin-left:  -1px;
  }

  .directDelivery__image-modal .modal-ttl {
    font-size: 22px;
    font-weight: 600;
  }

  .directDelivery__image-modal .modal-ttl span {
    color: #eb5a00;
  }

  .directDelivery__image-modal .modal-comment {
    margin-top: 20px;
    font-size: 18px;
  }

  .directDelivery__image-modal .modal-kiyaku {
    margin-top: 20px;
  }

  .directDelivery__image-modal .modal-stop {
    margin-top: 16px;
  }

  .directDelivery__image-modal .modal-kiyaku a,
  .directDelivery__image-modal .modal-stop a {
    text-decoration: underline;
  }

  .directDelivery__image-modal .modal-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
  }

  .directDelivery__image-modal .modal-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 340px;
    height: 60px;
    margin: 0 auto;
    border: 1px solid #eb5a00;
    border-radius: 10px;
    background-color: #eb5a00;
    color: #ffffff;
    font-size: 18px;
    transition: .2s;
    text-decoration: none;
  }

  .directDelivery__image-modal .modal-btn a:hover {
    background-color: #ffffff;
    color: #eb5a00;
    text-decoration: none;
  }

  @media screen and (max-width: 767px) {

    .directDelivery__image-modal {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9999;
        visibility: hidden;
        opacity: 0;
        transition: opacity .25s;
      }

      .directDelivery__image-modal.is-open {
        visibility: visible;
        opacity: 1;
      }

      .directDelivery__image-modal .modal-container {
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }

      .directDelivery__image-modal .modal-bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
      }

      .directDelivery__image-modal .modal-body {
        position: relative;
        width: 90vw;
        height: auto;
        padding: 10.67vw 5.33vw 6.4vw;
        background-color: #ffffff;
      }

      .directDelivery__image-modal .modal-close {
        position: absolute;
        top: 10px;
        right: 10px;
        width: 26px;
        height: 26px;
        transform: rotate(45deg);
        cursor: pointer;
      }

      .directDelivery__image-modal .modal-close::before,
      .directDelivery__image-modal .modal-close::after {
        content: '';
        display: block;
        position: absolute;
        background-color: #333333;
      }

      .directDelivery__image-modal .modal-close::before {
        top: 50%;
        left: 0;
        margin-top: -1px;
        width: 100%;
        height: 2px;
      }

      .directDelivery__image-modal .modal-close::after {
        top: 0;
        left: 50%;
        width: 2px;
        height: 100%;
        margin-left:  -1px;
      }

      .directDelivery__image-modal .modal-ttl {
        font-size: 16px;
        font-weight: 600;
      }

      .directDelivery__image-modal .modal-ttl span {
        color: #eb5a00;
        font-size: 16px;
        font-weight: 600;
      }

      .directDelivery__image-modal .modal-comment {
        margin-top: 16px;
        font-size: 14px;
        text-align: left;
      }

      .directDelivery__image-modal .modal-kiyaku {
        margin-top: 20px;
        font-size: 14px;
      }

      .directDelivery__image-modal .modal-stop {
        margin-top: 10px;
        font-size: 14px;
      }

      .directDelivery__image-modal .modal-kiyaku a,
      .directDelivery__image-modal .modal-stop a {
        text-decoration: underline;
      }

      .directDelivery__image-modal .modal-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 10px;
      }

      .directDelivery__image-modal .modal-btn a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 50px;
        margin: 0 auto;
        border: 1px solid #eb5a00;
        border-radius: 10px;
        background-color: #eb5a00;
        color: #ffffff;
        font-size: 16px;
      }
  }
  /* modal */
